.tlf-user.Dialog {
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;

    /* display:flex; */
    display:none;
    flex-direction:row;
    justify-content:center;
    align-items:center;


    width:100%;
    height:100%;
    background: rgba(0,0,0,0.7);


}

.tlf-user.Dialog .Content {
    border:1px solid black;
    background:white;
    color:black;
    min-width:max(200px, 50%);
    min-height:max(200px, 50%);
    padding:8px;
}

.tlf-user.Dialog .Header {
    display:flex;
    justify-content:flex-end;
}
